
Redmine - Feature #24629

Add option to decide default value for "I don't want to be notified of changes that I make myself"

2016-12-16 10:38 - Rene H

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It looks to me that the option "I don't want to be notified of changes that I make myself" is set by default, and there is no way to

revert this.

This is specially an issue with users that get automatically created by the rdm-mailhandler.rb-script.

Please add an option either to settings->authentication->Default values for new users, or a parameter in the

rdm-mailhandler.rb-script.

Related issues:

Related to Redmine - Feature #14574: "I don't want to be notified of changes ... Closed

Related to Redmine - Feature #21503: Option for email self-notification Closed

Is duplicate of Redmine - Feature #34787: Ability to set default value for  "... Closed

History

#1 - 2016-12-17 03:31 - Go MAEDA

- Related to Feature #14574: "I don't want to be notified of changes that I make myself" as Default for all User added

#2 - 2016-12-17 03:33 - Go MAEDA

- Related to Feature #21503: Option for email self-notification added

#3 - 2016-12-17 03:37 - Go MAEDA

- Priority changed from High to Normal

A discussion about the option on the admin page: #21503#note-9, #21503#note-10

#4 - 2017-01-15 04:37 - Toshi MARUYAMA

- Subject changed from Add option to decie default value for "I don't want to be notified of changes that I make myself" to Add option to default value

for "I don't want to be notified of changes that I make myself"

#5 - 2017-01-15 04:37 - Toshi MARUYAMA

- Subject changed from Add option to default value for "I don't want to be notified of changes that I make myself" to Add option to decide default value

for "I don't want to be notified of changes that I make myself"

#6 - 2020-02-26 09:59 - Enrique Sainz

I think this would be a nice feature, especially for the purpose stated by the OP: users that get automatically created by the rdm-mailhandler.rb-script

#7 - 2021-03-10 04:37 - Go MAEDA

- Is duplicate of Feature #34787: Ability to set default value for  "I don't want to be notified of changes that I make myself" added

#8 - 2021-03-10 04:37 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate
